Loading...
Searching...
No Matches
multtree Struct Reference

`#include <qtree.h>`

Collaboration diagram for multtree:
[legend]

## Data Fields

struct quaddata * | data
struct multtree ** | leafs
struct multtree * | parent
int | multant

## Detailed Description

Definition at line 52 of file qtree.h.

## Field Documentation

## data

struct quaddata* multtree::data

Definition at line 53 of file qtree.h.

Referenced by IL_interp_segments_2d(), IL_interp_segments_2d_parallel(), IL_vector_input_data_2d(), MT_divide(), MT_insert(), MT_region_data(), MT_tree_new(), process_point(), smallest_segment(), and translate_quad().

## leafs

struct multtree** multtree::leafs

Definition at line 54 of file qtree.h.

Referenced by IL_interp_segments_2d(), MT_divide(), MT_insert(), MT_region_data(), MT_tree_new(), smallest_segment(), and translate_quad().

## multant

int multtree::multant

Definition at line 56 of file qtree.h.

Referenced by MT_tree_new().

## parent

struct multtree* multtree::parent

Definition at line 55 of file qtree.h.

Referenced by MT_tree_new().

The documentation for this struct was generated from the following file:

- qtree.h